<!DOCTYPE html>
<html>

<head>

<script>
<?php
$maestro_name = $_GET["maestro_name"];

// echo "maestro_name : $maestro_name</br>";
if($maestro_name == "") {
	echo "no maestro_name";
	run_url("./../../client/license_timer.html");
	exit;
}

echo("sessionStorage.setItem('maestroName', '$maestro_name');\n\r");
run_url("./../../client/license_timer.html");

function run_url($targetUrl) {
	echo("location.replace('$targetUrl');");
}

?>
</script>

</head>

<body>
</body>

</html>
